## EFilterDatespec

EFilterDatespec

## Functions

EFilterDatespec * | e_filter_datespec_new ()

## Types and Values

enum | EFilterDatespecType

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EFilterDatespec

## Description

## Functions

### e_filter_datespec_new ()

    EFilterDatespec *
    e_filter_datespec_new (void);

## Types and Values

### enum EFilterDatespecType

#### Members

FDST_UNKNOWN |  |
FDST_NOW |  |
FDST_SPECIFIED |  |
FDST_X_AGO |  |
FDST_X_FUTURE |  |